Pular para o conteúdo

Test access token

Requisição

Test if an access token can be used for authentication with Ripple APIs and how much time remains on it.

Segurança
Bearer
curl -i -X GET \
  https://docs.ripple.com/_mock/pt-br/products/payments-direct-2/v2026.03/api-docs/payments-direct-api/payments-direct-2-api/v2/oauth/token/test \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Respostas

If a valid bearer token is supplied, the time remaining before the token expires is returned.

Corpoapplication/json
Array [
messagestring
Exemplo:"token_ok"
seconds_to_expiryinteger, (int64)

Remaining time in seconds before the tested token expires.

Exemplo:3600
]
Resposta
[ { "message": "token_ok", "seconds_to_expiry": 3600 } ]